# Generated by Django 4.1 on 2025-02-12 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("django_to_galaxy", "0009_galaxyoutputfile_unique_galaxy_id_per_invocation"),
    ]

    operations = [
        migrations.AddField(
            model_name="workflow",
            name="_is_meta",
            field=models.BooleanField(default=None, null=True),
        ),
        migrations.AddField(
            model_name="workflow",
            name="_step_jobs_count",
            field=models.PositiveIntegerField(default=0),
        ),
    ]
